@charset "utf-8";

/* PAULMLYNIEC.COM :: NAV CSS DOCUMENT */

/*******************************************************************************************
********************************************************************************************
Global Nav
********************************************************************************************
*******************************************************************************************/

#nav {
	float: right;
	margin-top: 45px;
	margin-right: 68px;
}

#nav dt a {
	display: block;
	width: 48px;
	height: 24px;
	text-indent: -1000px;
	overflow: hidden;
	background-image: url(../../gfx/nav.gif);
}

/*******************************************************************************************
********************************************************************************************
Button Specific
********************************************************************************************
*******************************************************************************************/

/*******************************************************************************************
Item 0
*******************************************************************************************/

#nav0 {
	background-position: 0 0;
}

#nav0:hover,
#nav0.on {
	background-position: -48px 0;
}

/*******************************************************************************************
Item 1
*******************************************************************************************/

#nav1 {
	background-position: 0 -24px;
}

#nav1:hover,
#nav1.on {
	background-position: -48px -24px;
}

/*******************************************************************************************
Item 2
*******************************************************************************************/

#nav2 {
	background-position: 0 -48px;
}

#nav2:hover,
#nav2.on {
	background-position: -48px -48px;
}

/*******************************************************************************************
Item 3
*******************************************************************************************/

#nav3 {
	background-position: 0 -72px;
}

#nav3:hover,
#nav3.on {
	background-position: -48px -72px;
}	

/*******************************************************************************************
Item 4
*******************************************************************************************/

#nav4 {
	background-position: 0 -96px;
}

#nav4:hover,
#nav4.on {
	background-position: -48px -96px;
}